{
  "$schema": "../../../.astro/collections/taInfoData.schema.json",
  "info": {
    "title": "Arctic Summer World",
    "releaseDate": "2024-07-24",
    "shortdescription": "An expedition to the endless summer festival at the North Pole, orchestrated by Skadi - what could possibly happen here?",
    "releaseNumber": 1,
    "type": "quest"
  },
  "quests": [
    {
      "questTitle": "Arctic Summer Memory",
      "description": "Battling against the Valkyries and the whole cast of the event - definitely a fun experience",
      "data": [
        {
          "title": "Summer Skadi 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=VD2FOa9lymE",
          "date": "2024-07-28",
          "servant": "357",
          "turns": "4T",
          "runner": "Firq"
        },
        {
          "title": "Summer Skadi 4T (Lvl. 2)",
          "link": "https://www.youtube.com/watch?v=ozgDQF_vMPQ",
          "date": "2024-07-27",
          "servant": "357",
          "turns": "4T",
          "runner": "Requiem"
        },
        {
          "title": "Summer Jeanne 4T",
          "link": "https://www.youtube.com/watch?v=9inDbuA-mDo",
          "date": "2024-07-25",
          "servant": "216",
          "turns": "4T",
          "runner": "im poketar"
        },
        {
          "title": "Summer Ibuki 4T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=Yp1aN6d_Daw",
          "date": "2024-07-25",
          "servant": "355",
          "turns": "4T",
          "runner": "ahelpfulhamster"
        },
        {
          "title": "Gilgamesh Caster 4T",
          "link": "https://www.youtube.com/watch?v=ut-VcCeB_1o",
          "date": "2024-07-25",
          "servant": "145",
          "turns": "4T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Dantes 4T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=tH7BUI5C3oA",
          "date": "2024-07-25",
          "servant": "96",
          "turns": "4T",
          "runner": "Akise"
        },
        {
          "title": "Cu Alter 4T (NDCE)",
          "link": "https://www.youtube.com/watch?v=DII1lPGAGR4",
          "date": "2024-07-25",
          "servant": "98",
          "turns": "4T",
          "runner": "Volcanicz"
        },
        {
          "title": "Arcueid 4T (NDCE)",
          "link": "https://www.youtube.com/watch?v=avMiU2rU7Y4",
          "date": "2024-07-25",
          "servant": "351",
          "turns": "4T",
          "runner": "QyTheQTπ"
        },
        {
          "title": "Morgan 4T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=zT1cm4jxEtY",
          "date": "2024-07-25",
          "servant": "309",
          "turns": "4T",
          "runner": "Felt"
        },
        {
          "title": "Morgan 4T (4man NDCE)",
          "link": "https://www.youtube.com/watch?v=UJP79G_yge4",
          "date": "2024-07-25",
          "servant": "309",
          "turns": "4T",
          "runner": "Loki"
        },
        {
          "title": "Taigong Wang 4T",
          "link": "https://www.youtube.com/watch?v=B1tNm-LRlOs",
          "date": "2024-07-25",
          "servant": "331",
          "turns": "4T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Melt Summer 4T",
          "link": "https://www.youtube.com/watch?v=Upqg_OTScNs",
          "date": "2024-07-26",
          "servant": "266",
          "turns": "4T",
          "runner": "CarmFGO"
        },
        {
          "title": "Shishou Summer 4T",
          "link": "https://www.youtube.com/watch?v=Gd46UzjslPs",
          "date": "2024-07-26",
          "servant": "133",
          "turns": "4T",
          "runner": "Lyud"
        },
        {
          "title": "Minamoto-no-Tametomo 4T (No CE)",
          "link": "https://www.youtube.com/watch?v=iaVGp-HuoDg",
          "date": "2024-07-26",
          "servant": "350",
          "turns": "4T",
          "runner": "ProbablyAParrot"
        },
        {
          "title": "Bazett 4T (4man)",
          "link": "https://www.youtube.com/watch?v=5q7x738BzkQ",
          "date": "2024-07-26",
          "servant": "336",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Voyager 4T",
          "link": "https://www.youtube.com/watch?v=ciPBOisUtYg",
          "date": "2024-07-26",
          "servant": "281",
          "turns": "4T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Arjuna Alter 4T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=ARXYYGCT8A8",
          "date": "2024-07-26",
          "servant": "247",
          "turns": "4T",
          "runner": "Akise"
        },
        {
          "title": "Summer Ibuki 4T (FLO NoCE)",
          "link": "https://www.youtube.com/watch?v=D2oi0OskXKU",
          "date": "2024-07-26",
          "servant": "355",
          "turns": "4T",
          "runner": "Tinesh"
        },
        {
          "title": "Melusine 4T (No RNG)",
          "link": "https://www.youtube.com/watch?v=D2oi0OskXKU",
          "date": "2024-07-26",
          "servant": "312_st",
          "turns": "4T",
          "runner": "Felt"
        },
        {
          "title": "Taira 4T (NoCE)",
          "link": "https://www.youtube.com/watch?v=Y-EhbiRbeCc",
          "date": "2024-07-27",
          "servant": "303",
          "turns": "4T",
          "runner": "Felt"
        },
        {
          "title": "Voyager 4T (4man)",
          "link": "https://www.youtube.com/watch?v=L0jSQWOeN6s",
          "date": "2024-07-27",
          "servant": "281",
          "turns": "4T",
          "runner": "Kamager III"
        },
        {
          "title": "BB Summer 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=Lz3YltEipd0",
          "date": "2024-07-27",
          "servant": "220",
          "turns": "4T",
          "runner": "Zoropp"
        },
        {
          "title": "Jalter 4T (NoCE)",
          "link": "https://www.youtube.com/watch?v=0AJ4w09VlT4",
          "date": "2024-07-28",
          "servant": "106",
          "turns": "4T",
          "runner": "Ray"
        },
        {
          "title": "Gilgamesh 4T",
          "link": "https://www.youtube.com/watch?v=ZwH32UR-CIU",
          "date": "2024-07-28",
          "servant": "12",
          "turns": "4T",
          "runner": "Mikazuki"
        },
        {
          "title": "Artoria 4T",
          "link": "https://www.youtube.com/watch?v=pfRJBE5JupA",
          "date": "2024-07-28",
          "servant": "2",
          "turns": "4T",
          "runner": "HardChibi"
        },
        {
          "title": "Melusine 4T (NoCEs)",
          "link": "https://www.youtube.com/watch?v=9-S91YIDqug",
          "date": "2024-07-28",
          "servant": "312_aoe",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Taisui Xingjun 4T",
          "link": "https://www.youtube.com/watch?v=95HdMeysR1A",
          "date": "2024-07-28",
          "servant": "338",
          "turns": "4T",
          "runner": "Kamager III"
        },
        {
          "title": "Nero (Caster) 4T (NoCE)",
          "link": "https://www.youtube.com/watch?v=f1UvMBeE7-I",
          "date": "2024-07-28",
          "servant": "175",
          "turns": "4T",
          "runner": "Lutrec"
        },
        {
          "title": "Zhang Jue 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=T3BEI-04dmI",
          "date": "2024-07-29",
          "servant": "348",
          "turns": "4T",
          "runner": "L11"
        },
        {
          "title": "Galatea 4T",
          "link": "https://www.youtube.com/watch?v=mL1und2p5Wc",
          "date": "2024-07-29",
          "servant": "306",
          "turns": "4T",
          "runner": "Hentai Daddy"
        },
        {
          "title": "Summer Okitan 4T",
          "link": "https://www.youtube.com/watch?v=o1Ai-YCvo08",
          "date": "2024-07-29",
          "servant": "317",
          "turns": "4T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer Jalter 4T (NDCE)",
          "link": "https://x.com/santoryuiai3/status/1817969764972847614",
          "date": "2024-07-29",
          "servant": "219",
          "turns": "4T",
          "runner": "Ray"
        }
      ]
    }
  ]
}
